body {
  background-color: #252527;
}

/* 内容 */
.jewelry_text .container-fluid {
  width: 90%;
  margin: 0 auto;
}

.jewelry_text .container-fluid .row {
  margin-bottom: 100px;
}

.jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_img {
  width: 90%;
  margin: 0 auto;
  margin-top: 10%;
}

.jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_img img {
  width: 100%;
  height: 100%;
}

.jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_img .text_img_one {
  margin-top: 30%;
}

.jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_con {
  color: #fff;
  letter-spacing: 1px;
}

.jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_con p {
  font-size: 2.3rem;
  margin-top: 20%;
  margin-left: 6%;
  font-weight: 800;
}

.jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_con div {
  width: 80%;
  font-size: 21px;
  letter-spacing: 1px;
  line-height: 67px;
  margin-left: 6%;
  margin-top: 4%;
  font-weight: 100;
}

.jew_pne {
  display: none;
}

.jew_yne {
  display: block;
}

.jew_pen {
  display: none;
}

.jew_yen {
  display: block;
}

/* 媒体查询1750程度下 */
@media screen and (max-width:1750px) {
  body {
    background-color: #252527;
  }

  /* 内容 */
  .jewelry_text .container-fluid {
    width: 90%;
    margin: 0 auto;
  }

  .jewelry_text .container-fluid .row {
    margin-bottom: 100px;
  }

  .jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_img {
    width: 90%;
    margin: 0 auto;
    margin-top: 10%;
  }

  .jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_img img {
    width: 100%;
    height: 100%;
  }

  .jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_img .text_img_one {
    margin-top: 30%;
  }

  .jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_con {
    color: #fff;
    letter-spacing: 1px;
  }

  .jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_con p {
    font-size: 1.8em;
    margin-top: 20%;
    margin-left: 6%;
    font-weight: 800;
  }

  .jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_con div {
    width: 80%;
    font-size: 1.4rem;
    letter-spacing: 1px;
    line-height: 50px;
    margin-left: 6%;
    margin-top: 4%;
    font-weight: 300;
  }

  .jew_pne {
    display: none;
  }

  .jew_yne {
    display: block;
  }

  .jew_pen {
    display: none;
  }

  .jew_yen {
    display: block;
  }
}

/* 媒体查询720程序下的 */
@media screen and (max-width: 720px) {
  body {
    background-color: #252527;
  }

  /* .title_text{
    margin-left:10%;
  } */
  .jew_pne {
    display: block;
  }

  .jew_yne {
    display: none;
  }

  /* 内容 */
  .jewelry_text .container-fluid {
    width: 100%;
    margin: 0 auto;
  }

  .jewelry_text .container-fluid .row {
    margin-bottom: 100px;
  }

  .jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_img {
    width: 90%;
    margin: 0 auto;
    margin-top: 10%;
    /* margin-left:12%; */
  }

  .jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_img img {
    width: 100%;
    height: 100%;
  }

  .jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_img .text_img_one {
    margin-top: 30%;
  }

  .jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_con {
    color: #fff;
    letter-spacing: 1px;
  }

  .jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_con p {
    font-size: 1.2rem;
    margin-top: -10%;
    margin-left: 12%;
    font-weight: 800;
  }

  .jewelry_text .container-fluid .row .col-xl-6 .jewelry_text_con div {
    width: 80%;
    font-size: 1rem;
    letter-spacing: 1px;
    line-height: 31px;
    margin-left: 12%;
    margin-top: 5%;
    font-weight: 200;
  }

  .jew_pen {
    display: block;
  }

  .jew_yen {
    display: none;
  }

  body .ring_bottom .container-fluid .row_btm {
    margin-top: -40vw!important;
  }
}